連接器部署前置考量

更新日期: 2010年2月

適用於: Operations Manager 2007 R2, Operations Manager 2007 SP1

本節提供相關資訊,說明在針對 Operations Manager 2007 R2 環境以及支援的遠端系統環境安裝 Microsoft System Center Operations Manager 2007 R2 Connectors 之前,您應該考量的事項。

系統需求

以下是安裝 Operations Manager 2007 R2 Connectors 的系統需求。我們會列出 Interop Provider 和遠端系統環境的需求,再列出 Operations Manager 2007 環境的需求。遠端系統需求包括在 Windows 伺服器以及在 UNIX 伺服器進行安裝的情況。

Operations Manager 2007 R2 環境系統需求

  • 必須安裝 Operations Manager 2007 R2 Connector 以便與 Operations Manager 2007 R2 共同作業。使用舊版 Microsoft 連接器的系統無法進行升級。您必須解除安裝任何先前的 Beta 版 Microsoft 連接器,並在 Operations Manager 2007 R2 環境中進行所需連接器的全新部署,包括安裝新的連接器服務、連接器設定 UI、Interop Provider 和連接器管理組件。

  • 連接器服務和設定 UI 元件必須安裝在執行 Windows Server 2003 SP1 以上或是 Windows Server 2008 作業系統的電腦上。

  • 此外,設定 UI 元件也必須安裝在已安裝 Operations Manager 2007 R2 Operations 主控台的伺服器上。

    Important重要事項
    安裝連接器服務元件之前必須先安裝 Interop Provider 元件。

    note附註
    連接器服務、Interop Provider 和連接器設定 UI 等元件不需要安裝在同一部伺服器。

    建議將連接器服務和 Interop Provider 元件安裝在不同伺服器上。

    連接器服務元件不需要安裝在 Operations Manager 2007 R2 伺服器,但是必須安裝在 Operations Manager 2007 R2 Root Management Server (RMS) 的網域或其信任的網域中的伺服器上。

    連接器設定 UI 元件不需要安裝在 Operations Manager 2007 R2 RMS 上,但是必須安裝在已安裝 Operations 主控台的伺服器上。

  • Microsoft SQL Server 2005 的執行個體必須能夠在指定的 Operations Manager 2007 R2 網域內使用。

    Important重要事項
    SQL Server 或 SQL Server 的執行個體必須具有 SQL_Latin1_General_CP1_CI_AS 的定序。您會在安裝 SQL Server 時設定該定序。如果使用現有的 SQL Server 安裝,需確認伺服器上的定序是否為 SQL_Latin1_General_CP1_CI_AS。

  • 若要確認 SQL Server 定序

    1. 開啟 SQL Server Management Studio。

    2. 連線到您要安裝連接器資料庫的 SQL Server 電腦。

    3. 在 SQL Server Management Studio 的左窗格中,在伺服器名稱上按一下滑鼠右鍵,然後選取 [內容]。

    4. 在 [伺服器內容] 視窗的左窗格中,選取 [一般]。

    5. 在右窗格中確認 [伺服器定序]。

  • .NET Framework 3.0 SP1 或更新版本。若要下載 .NET Framework 3.0 SP1,請參閱 http://go.microsoft.com/fwlink/?LinkId=120658. 只有已安裝連接器服務的伺服器才需要 .NET Framework 3.0;個別安裝的連接器設定 UI 元件並不需要 .NET Framework 3.0。

  • 如果沒有安裝 Visual C++ 2008,則需要有 英文版的 Microsoft Visual C++ 2008 可轉散發套件 (x86)。英文版能夠與其他版本的 Microsoft Visual C++ 2008 同時安裝。若要下載 Visual C++ 2008 可轉散發套件 (x86),請參閱 http://go.microsoft.com/fwlink/?LinkId=117778

  • WS-Management 1.1。若要下載 WS-Management 1.1,請參閱 http://go.microsoft.com/fwlink/?LinkId=84599.

Windows 系統的遠端系統需求

  • Interop Provider 元件必須安裝在執行 Windows Server 2003 或 Windows Server 2008 的伺服器上。

    Important重要事項
    安裝連接器服務元件之前必須先安裝 Interop Provider 元件。

    Important重要事項
    Interop Provider 元件必須安裝在 HP Operations Manager Connector 和 IBM Tivoli Enterprise Console Connector 的遠端系統主要管理伺服器上。Remedy Interop Provider 元件可安裝在安裝有 Remedy 使用者應用程式的任何電腦上。

    Important重要事項
    適用於 HP Operations Manager Connector、BMC Remedy ARS 6.3 Connector 和 IBM Tivoli Enterprise Console Connector 的 Interop Provider 元件只能安裝在 Windows Server 2003 作業系統上。適用於 BMC Remedy ARS 7.1 Connector 和 Universal Connector 的 Interop Provider 元件則可以安裝在 Windows Server 2003 和 Windows Server 2008 兩種作業系統上。

  • 如果沒有安裝 Visual C++ 2008,則需要有 英文版的 Microsoft Visual C++ 2008 可轉散發套件 (x86)。英文版能夠與其他版本的 Microsoft Visual C++ 2008 同時安裝。若要下載 Visual C++ 2008 可轉散發套件 (x86),請參閱 http://go.microsoft.com/fwlink/?LinkId=117778

  • WS-Management 1.1。若要下載 WS-Management 1.1,請參閱 http://go.microsoft.com/fwlink/?LinkId=84599.

UNIX 系統的遠端系統需求

下列 UNIX 系統需求適用於 UNIX 系統主控的所有遠端系統案例。

note附註
Interop Provider 元件必須安裝在 HP Operations Manager Connector 和 IBM Tivoli Enterprise Console Connector 的遠端系統主要管理伺服器上。

下列表格列出 UNIX 上遠端系統適用之各個連接器所支援的每個特定 UNIX 系統。

 

HP Operations Manager Connector

HP-UX 11i v3 (IA64)

HP-UX 11i v3 (PA-RISC)

HP-UX 11i v2 (IA64)

HP-UX 11i v2 (PA-RISC)

Solaris 10 (SPARC)

 

IBM Tivoli Enterprise Console Connector

IBM AIX 5L 5.3 Technology Level 6 SP5 (PowerPC)

Solaris 10 (SPARC)

 

Universal Connector

IBM AIX 5L 5.3 Technology Level 6 SP5 (PowerPC)

HP-UX 11i v3 (IA64)

HP-UX 11i v3 (PA-RISC)

HP-UX 11i v2 (IA64)

HP-UX 11i v2 (PA-RISC)

Solaris 10 (SPARC)

Red Hat Enterprise Linux Server release 5.1 (Tikanaga)

SUSE Linux Enterprise Server 10 SP1 (i586)

社群新增項目

顯示: